Subject: [permaculture] Re: Pc teacher input on Pc Courses

From: eric + michiko <[email-masked]>
Date: Wed, 19 May 1999 04:21:12 -0700

Sorry, if I'm beating a dead horse. (Gene:"...this thread...comes around
every couple of quarters or so, and the responses are always the same.")
Before interest waned completely, I was hoping we could take it further
than it usually goes, to some new ideas and solutions.  Maybe it keeps
coming up because it is never properly addressed.  I think it is an
extremely important issue for the Pc community.

I want to thank Scott and all of the other Pc teachers who have gotten in
on this discussion of the cost of Pc courses.  The concrete descriptions of
Pc teaching is good for all to see.  I assume the experience of the other
teachers on this list are not much different (if so, please let us know!).
All your efforts are much appreciated.

I'd like to use parts of Scott's post to represent a generalized version of
what others have posted.  Following each section is my summary of the point
made and the assumption it seems to hold in relation to the comment that Pc
courses are too expensive.  Please correct me if I have over simplified or
missed something. 

Scott wrote:
> I have been teaching . . . for the past 13 years and my best financial year
> teaching couldn't have been over $15,000.. . .  This is not a "get rich
quick" 
> profession. . . .   I became a
> member of a very unusual international group of caring and hard working
> folks whose efforts are making a difference in tens of thousands of peoples
> lives and that is the primary pay back. . . .
> I have known only a couple of teachers of permaculture who weren't
> worth ten times what they were paid, expecially when you see the final
> results as expressed by their students and their students students and
> their... etc.
 
= Teachers do not get paid much, if anything, for their efforts.  They do
it because they love it and/or feel it is important work.  Teachers deserve
more than they get.

[Any decrease in the price of Pc courses would decrease the teacher's income.]

> I learned more in two weeks of the Permaculture Design Certification course
> than in 8 years at the University.
> I am convinced that permaculture is the most important work being done
> globally.

= A Pc design course is very valuable and, for many, life changing.

[If people knew how valuable Pc courses were, they wouldn't complain about
the price.]

> Every teacher I know has struggled with the problem of how do we reach
> more folks cheaper and faster. . . .
> The only things I have come up with are to be born rich or write grants
> so that you can give the courses free and still survive as a teacher.

= The few ideas about how to reach more people, inexpensively are being done.

[If Pc courses could be cheaper, they would be.]

BIG CONCLUSION:

I agree with the summaries but not the assumptions.

NEW BIG QUESTION:

Why can't Pc be less expensive?

BONUS QUESTIONS:
Am I missing something?
Is this the answer to Marsha's question: why is Pc so expensive?
Is Pc only for those who "choose" to make the necessary sacrifices?
Is the Pc Design Course a form of initiation ritual?
Are books and the internet the only alternatives?
Does the quality have to follow the price down?
Is the "best" presentation of Pc the only one worth giving?
Is a solid introduction enough to spread the ideas of Pc?
Can spreading the ideas and teaching the skills be separated?
Are we interested in changing the situation?
Etc.

Whinging Dead Horse Beater Looking for Intellectual Work,

Eric Storm

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: Larry London <[email-masked]>
Date: Wed, 19 May 1999 23:33:07 -0400 (EDT)

http://metalab.unc.edu/london   InterGarden   
[email-masked]   [email-masked]

> Why can't Pc be less expensive?

The mainstream PC courses and workshops should not be any less expensive,
if anything they should cost more to make it possible for teachers to
continue doing their work the best way possible.

Alternatives to these courses:

Collect and read more books and magazines, view more videos,
use the Internet and your own computer more effectively,
exchange more information with others (for free; read:
Free-PC-Info copyright, like the gnu license Thilo mentioned) 
Then:
Start regular local meetings of folks interested in permaculture
and keep them going; have events, bring in guest speakers,
have workshops, visit local farms round-robin-style and brainstorm
PC solutions for the hosts.
Then:
Bring in mainstream PC teachers and pay the price for the course.

---